Bug 507464 - odd red tint in some places (request to backport upstream patch)
odd red tint in some places (request to backport upstream patch)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
http://websvn.kde.org/?view=rev&revis...
:
Depends On: kde-4.3.0
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-22 16:49 EDT by Matthew Woehlke
Modified: 2009-08-25 02:46 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-25 02:46:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 195522 None None None Never

  None (edit)
Description Matthew Woehlke 2009-06-22 16:49:23 EDT
A change in compile flags has revealed a latent bug in KColorSpace::KHCY which causes errant red/pink to appear when using the Oxygen style with some color schemes.

This definitely affects F11; haven't tested F10.

Please consider adding the patch from KDE svn r985441 to the next kdelibs package if one is pushed before the 4.3 update hits.
Comment 1 Steven M. Parrish 2009-07-22 09:09:52 EDT
Than did this ever get backported?

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Matthew Woehlke 2009-07-22 12:10:17 EDT
To KDE upstream, or to Fedora? (Who are you asking?)

Upstream: it's in 4.3, it is not in branches/4.2 (I don't know if there is/was another 4.2.x release but at this point it probably isn't worth backporting to 4.2 branch).

Fedora: I'm not the one to ask :-).
Comment 3 Rex Dieter 2009-08-21 08:39:27 EDT
We've already got 4.3.0 in updates-testing, I guess I missed grabbing this in time, apologies.
Comment 4 Kevin Kofler 2009-08-24 08:30:56 EDT
Consistently setting the status of everything blocked by KDE 4.3.0 to ON_QA. I'll mass-change them to CLOSED ERRATA once the update hits stable.
Comment 5 Kevin Kofler 2009-08-25 02:46:14 EDT
This issue should be resolved in Fedora 10 and 11 with the KDE 4.3.0 update, which just got pushed to stable. If the issue persists after upgrading to KDE 4.3.0, please report that fact in this bug report.

Note You need to log in before you can comment on or make changes to this bug.